packages:
- "app/assets/javascripts/admin"
- "app/assets/javascripts/custom-proxy"
- "app/assets/javascripts/deprecation-silencer"
- "app/assets/javascripts/dialog-holder"
- "app/assets/javascripts/discourse"
- "app/assets/javascripts/discourse-hbr"
- "app/assets/javascripts/discourse-i18n"
- "app/assets/javascripts/discourse-markdown-it"
- "app/assets/javascripts/discourse-plugins"
- "app/assets/javascripts/discourse-widget-hbs"
- "app/assets/javascripts/ember-cli-progress-ci"
- "app/assets/javascripts/float-kit"
- "app/assets/javascripts/pretty-text"
- "app/assets/javascripts/select-kit"
- "app/assets/javascripts/theme-transpiler"
- "app/assets/javascripts/truth-helpers"
